name: 🛠️ Request New Feature
description: Let us know what we should add.
labels: ['feature request']
body:
  - type: textarea
    id: description
    attributes:
      label: Describe what feature you'd like. Pseudo-code, mockups, or screenshots of similar solutions are encouraged!
  - type: dropdown
    id: category
    attributes:
      label: What type of pull request would this be?
      options:
        - 'New Feature'
        - 'Enhancement'
        - 'Guide'
        - 'Docs'
        - 'Other'
  - type: textarea
    id: references
    attributes:
      label: Any links to similar examples or other references we should review?
